
Redmine - Feature #19852

lock % done (e.g. from 41-100 %)

2015-05-15 11:44 - Gaurav Tripathi

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

I am using Redmine 3.0.2. I have 3 user one is admin one is manager and last developer. Now when manager assign issue to

developer, developer will change % done from 0-100 for example 40%. Now what I want is when developer select 40% done then

next time % done should come from 41-100 %. Is it possible ?

History

#1 - 2015-06-13 13:58 - Toshi MARUYAMA

- Tracker changed from Patch to Feature

- Subject changed from Is it possible to lock % done in redmine 3.x? to lock % done (e.g. from 41-100 %)

- Priority changed from Urgent to Normal

#2 - 2015-06-13 13:58 - Toshi MARUYAMA

- Category set to Issues
